Subject: Re: Alert: Microsoft Security Bulletin (MS99-038) - Source Routin g Pa tch
From: Bill Stout <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 1999 11:03:53 -0700

I notice the dead silence on the list about this, from my perspective this
is a major issue.

1.) I wonder how long this has been known and exploited.

2.) I would guess that this affects all NT firewalls (including proxy) that
use the MS-IP stack.  Has this been tested?

3.) I would also guess this affects all NT web->db and Citrix servers
(typically dual-homed).  Any more info?

Bill Stout
____________

BTW - Looking for Single Sign On for IIS site redirection and launched apps.
    - Looking for 'most secure' remote console package.